  <resources>
    <string name="8AHT9pt5">Training Master</string>
    <string name="daOtjNZp">Arzagos</string>
    <string name="IMwAoSax">Radagos's Raider</string>
    <string name="kfhY01a7">Headman's Troop</string>
    <string name="MrpOJn2h">Refugee</string>
    <string name="No2HgX5E">Radagos</string>
    <string name="O8QblvbQ">Tacteos</string>
    <string name="uCmEaWOI">Istiana</string>
  </resources>
